CVE-2016-6903

2017-04-24T15:59:00
ID CVE-2016-6903
Type cve
Reporter NVD
Modified 2017-04-27T15:14:23

Description

lshell 0.9.16 allows remote authenticated users to break out of a limited shell and execute arbitrary commands.